: Public <<ADEElement>> Class

Created: | 1/4/2021 5:55:30 PM
Modified: | 1/4/2021 5:58:10 PM
Project: |
Author: | Rushi
Version: | 1.0
Phase: | 1.0
Status: | Proposed
Complexity: | Easy
Difficulty: |
Priority: |
Multiplicity: |
Advanced: |
UUID: | {174F1E5B-E80C-40e4-B5C9-B1735D538D52}
Appears In: | FWEBuilding

- Attributes
- Associations From
- Other Links

Attribute
Public CharacterString fweAreaName

Details:

Alias: |
Initial: |
Stereotype: | <<Property>>
Ordered: |
Range: | Range:0 to 1
Transient: | False
Derived: | False
IsID: | False

inlineOrByReference=inlineOrByReference
isMetadata=false
maxOccurs=1
minOccurs=0

Public CharacterString fweSystemName

Details:

Alias: |
Initial: |
Stereotype: | <<Property>>
Ordered: |
Range: | Range:0 to 1
Transient: | False
Derived: | False
IsID: | False

inlineOrByReference=inlineOrByReference
isMetadata=false
maxOccurs=1
minOccurs=0

Element | Source Role | Target Role
«FeatureType» BuildingSurvey Class | Name: consistsOfFWEsurvey | Name:
Details:

Object | Type | Connection | Direction | Notes
_AbstractBuilding | Class | Generalization | To |
«FeatureType» BuildingSurvey | Class | Strong | From |